@media only screen and (max-width: 400px) {
    .description .candidate{
        height: 125px;
        font-size: 12px;
    }
    .description .candidate .container{
        width: 40%;
    }
    .description .candidate .candidateInfo{
        width: 40%;
    }
    .description .candidate .fieldForm{
        padding: 38px 5px;
    }
}
.votingName{
    width: 100%;
    font-size: 23px;
    font-weight: 500;
    text-align: center;
}
.votingInfo{
    margin-top: 10px;
    margin-bottom: 10px;
}
.candidate{
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 300px;
    padding-top: 5%;
    padding-bottom: 5%;
}
.container {
    width: 26%;
    padding: 10px;
    text-align: center;
}
.container ::after {
    content: "";
    clear: both;
    display: table;
}
.container img{
    width: 100%;
    height: 100%;
    border-radius: 5px;
}
.candidateInfo{
    width: 54%;
    padding: 3%;
    text-align: left;
}
.fieldForm{
    width: 20%;
    height: 100%;
    padding: 5%;
}
.fieldForm form{
    width: 100%;
}
.field{
    width: 100%;
    height: 100%;
    background-color: white;
    border-radius: 5px;
    border: 1px solid black;
}
.field:active{
    background: url(../image/vote_in.png) center;
    background-size: 100% 100%;
    border: 1px solid black;
}
.field:hover{
    background: url(../image/vote_in.png) center;
    background-size: 100% 100%;
    border: 1px solid black;
}

